/************** deafault css******************/

.floatleft {
    float: left
}

.floatright {
    float: right
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

.section_padding {}

a:focus {
    outline: 0px solid
}

a:hover {
    text-decoration: none
}

img {
    max-width: 100%;
    height: auto;
}

.fix {
    overflow: hidden
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    font-weight: 700;
    font-family: 'Cabin', sans-serif;
}

html,
body {}


.section_padding {
    padding: 80px 0px
}

p {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
/************** main css ******************/
/************** header css ******************/



.logo {
    margin-top: 5px;
}

.logo h2 {}



.navbar-nav>li>a:hover,
.navbar-nav>li>a:active,
.navbar-nav>li>a:focus {
    background: none
}

.header_area_text {
    padding-top: 200px;
    padding-bottom: 200px;
    padding-right: 500px;
}


.header_area_text p {
    color: #fff;
    margin: 30px 0px;
}

.header_area_text a {
    background: #4ECB8C;
    display: inline-block;
    padding: 10px 15px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    border-radius: 5px;
}
/************** feature area css ******************/

#features_area h2 {
    margin-bottom: 60px;
}

.single_feature {
    border: 2px solid #F2F2F2;
    padding: 10px;
}

.single_feature h3 {
    margin-top: 35px;
}

.single_feature i {
    background: #36C36E;
    font-size: 25px;
    padding: 20px;
    color: #fff;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    padding-top: 17px;
    position: absolute;
    top: -17%;
    left: 44%;
}
/************** story area css ******************/

#story_area {
    background: #E9EBEA;
}

.story_text {}

.story_text h2,
.experience h2 {
    margin-bottom: 40px;
}

.story_text p,
.experience p {
    margin-bottom: 30px;
}

.story_text a {
    border: 2px solid #333333;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    margin-top: 20px;
    text-transform: uppercase
}

.experience a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 20px;
    text-transform: uppercase
}

#clients_say_area {
    background: #fff;
    position: relative
}

#clients_say_area h2 {
    margin-bottom: 50px;
}

.clients_say {
    margin-bottom: 30px
}

.clients_say_list {
    margin-top: 20px;
}

.clients_say p {
    border: 2px solid #E3E3E3;
    padding: 20px 40px;
}

.say {
    text-align: right;
    width: 90%;
    margin-top: 10px
}

.say h5 {
    margin: 0;
    color: #000
}

.say h6 {
    margin: 0;
    color: #666666
}

.c_img {
    width: 10%;
    text-align: right
}

.c_img img {
    border-radius: 50%
}

#Experience_area {
    background: #353535;
    color: #fff
}

.skills {}

.skills h2 {
    margin-bottom: 40px;
}

.progress-bar {
    background: #36C36E;
}
/************** blog area css ******************/

#blog_area {
    background: #fff
}

.single_blog {}

.single_blog img {}

.single_blog h2 {
    font-size: 18px;
    color: #000000;
    font-weight: 700;
    margin-top: 20px
}

.single_blog p {
    margin: 10px 0px;
}

.comment_area {
    color: #999999
}

.date i,
.comment i {
    margin-right: 10px;
}
/************** call to action css ******************/

#caal_to_action_area {
    background: #36C36E;
    padding: 30px 0px;
    color: #fff;
}

.call_to_action_text {}

.call_to_action_text h2 {
    margin: 0
}

.call_project a {
    border: 2px solid #fff;
    border-radius: 5px;
    display: inline-block;
    padding: 10px 20px;
    color: #fff;
    margin-top: 13px;
    text-transform: uppercase
}
/************** footer area css ******************/



.company_logo {
    margin-top: 50px
}

.company_logo h2 {}

.company_address {
    padding: 10px 30px;
}

.company_address h2 {
    font-size: 18px;
    text-transform: uppercase
}

.company_address p {
    font-size: 14px;
    font-weight: 300
}

.company_address h3 {
    font-size: 14px;
    font-weight: 300
}

#preloader {
    background: none repeat scroll 0 0 #fff;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
#preloader i {
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}











.sidebar h3 {
  color: #404040;
  margin-top: 0;
  border-bottom: 3px solid #ececec;
  margin-bottom: 6px;
  padding-bottom: 8px;
}

.sidebar-item{
  margin-bottom: 48px;
}

.categories .navbar-stacked li {
  border-bottom: 1px solid #ececec;
}

.categories .navbar-stacked li:last-child {
  border-bottom: 0px solid #ececec;
}

.categories .navbar-stacked li a:hover{
  background: none;
  margin-left: 20px;
  color: #0099AE;
  opacity: 1;
}

.categories .navbar-stacked li.active a{
  color: #0099AE;
  padding-left: 20px;
}

.categories .navbar-stacked li.active a:before{
  position: absolute;
  content: "";
  border-color: transparent transparent transparent #0099AE;
  border-width: 8px;
  border-style: solid;
  left: 0;
  top: 13px;
  margin-top: 0;
  z-index: 0;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}

.categories .navbar-stacked li.active a:after {
  position: absolute;
  content: "";
  border-color: transparent transparent transparent #fff;
  border-width: 6px;
  border-style: solid;
  left: 0px;
  top: 15px;
  margin-top: 0;
  z-index: 1;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}

.sidebar-item .media{
  border-bottom: 1px solid #ececec;
  padding-bottom: 10px;
  padding-top: 21px;
  margin-top: 0;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;    
}

.sidebar-item .media:last-child{
  border-bottom: 0px solid #ececec;  
  padding-bottom: 0; 
}

.sidebar-item .media:hover{
  border-left: 2px solid #0099AE;
  padding-left: 5px;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}

.sidebar-item .media:hover.media .media-body h4 a{
  color: #0099AE;
  transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
}

.sidebar-item .media .media-body h4 {
  margin-top: 0;
  margin-bottom: 8px;
}

.sidebar-item .media .media-body h4 a{
  color: #7d7d7d;
  font-size: 16px;
}

.sidebar-item .media .media-body p {
  color: #b4b4b4;
  font-size: 12px;
}

.tag-cloud .nav-pills{
  margin-top: 16px;
}

.tag-cloud .nav-pills li{
  margin: 0;
  margin-top: 6px;
  margin-right: 4px;
}

.tag-cloud .nav-pills li a{
  font-size: 14px;
  font-weight: 300;
  padding: 5px 15px;
  background: #bbbbbb;
  color: #fff;
  border-radius: 3px;
}

.tag-cloud .nav-pills li a:hover{
  background: #0099AE;
}

.popular ul.gallery {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 10px -8px;
}

.popular ul.gallery li {
  display: block;
  width: 33.33%;
  float: left;
  padding: 8px;
}

.popular ul.gallery li a {
  display: block;
}

.popular ul.gallery li a img {
  width: 100%;
  transition: border-radius 300ms ease-in;
  -webkit-transition: border-radius 300ms ease-in;
}

.popular ul.gallery li a img:hover {
  border-radius: 60px;
}





.single-blog.timeline {
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  border-bottom: 0;
  position: relative;
  padding-bottom: 0;
}

.timeline .post-content {
  padding: 20px 20px 0;
}

.post-thumb{
  margin: -1px -1px 0;
  position: relative;
  overflow: hidden;
}

.timeline .post-thumb img {
  width: 100%;
}

.post-thumb iframe{
  width: 100%;
  min-height: 270px;
  border: 0;
}

.post-overlay{
  position: absolute;
  top: 50%;
  display: none;
  width: 94px;
  height: 140px;
  margin-top: -70px;
  overflow: hidden;
}

.post-overlay span{
  position: absolute;
  left: 50%;
  bottom: 0; 
  margin-left: -60px;
  -webkit-animation: fadeInUp 400ms;
  animation: fadeInUp 400ms;
  z-index: 9;
}


.post-overlay span:before{
  position: absolute;
  bottom: 0;
  border-style: solid;
  border-width: 60px;
  content: "";
  border-color: transparent transparent #0884d5 transparent;
  z-index: -1;
  cursor: initial;
}

.post-overlay span a{
  font-size: 30px;
  color: #fff;
  background: transparent;
  padding: 0; 
  margin-left: 50px;
}

.single-blog:hover .post-overlay{
  display: block;
  -webkit-animation: fadeIn 300ms;
  animation: fadeIn 300ms;
}

.timeline-divider{
  position: relative;
  padding-top: 50px;
}

.timeline-divider:before{
  position: absolute;
  top: 0;
  content: "";
  border-left-style: solid;
  border-left-width: 1px;
  height: 100%;
  border-left-color: #0099AE;
  left: 50%;
  margin-left: -2px;
}

.timeline-blog .col-sm-6.padding-top{
  padding-top: 70px;
}

.post-content{
  padding: 20px 0;
}

.timeline-date .btn-common{
  font-size: 18px;
  color: #4a4a4a;
  font-weight: 300;
  border-radius: 0;
  padding: 17px 40px;
}

.arrow-right{
  position: relative;
}

.arrow-right:after{
  position: absolute;
  right: 1px;
  content: "";
  top: 15px;
  background: url(../images/blog/left.png);
  width: 43px;
  height: 54px;
}

.arrow-left{
  position: relative;
}

.arrow-left:before{
  position: absolute;
  left: -2px;
  content: "";
  top: 86px;
  background: url(../images/blog/right.png);
  width: 43px;
  height: 54px;
}

.post-title {
  margin-top: 0;
}

.post-title a,
.comments-number a{
  color: #686868;
}

.post-content .post-author{
  margin-top: 0;
  
}

.post-content  .post-author a{
  font-weight: 300;
  font-size: 14px;
  color: #0099AE;
}

a.read-more{
  color: #0099AE;
  font-weight: 300;
}

a.read-more:hover{
  color: #01707F
}

.post-bottom{
  border-top: 1px solid #eeeeee;
  padding-top: 10px;
  margin-top: 20px;
  margin: 20px -20px 0;
  padding: 20px 20px 0;
}

#content .article_menu {
	text-align:right;
	padding:5px;
	margin:10px 0 20px 0;
	border-top:1px solid #eee;
}
#content .article_menu b {
	float:left;
	font-weight:normal;
}
#content .article_menu a {
	padding:0 0 0 15px;
	background-image:url(../images/backgrounds/comment.png);
	background-position:left;
	background-repeat:no-repeat;
	color:#333;
	text-decoration:none;
}
.comment_odd {
	background-color:#f6f6f6;
	padding:10px;
	border-top:1px solid #fff;
	border-bottom:1px solid #eee;
}
.comment_even {
	padding:10px;
	background-color:#fcfcfc;
	border-top:1px solid #fff;
	border-bottom:1px solid #eee;
}
.comnum {
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	color:#ccc;
	margin: 0 10px 0 0;
}

.sidebar li { 
	border-bottom:#f2f2f2 solid 1px; 
	line-height:40px;
}